﻿BODY {
	PADDING: 0px; MARGIN: 0px auto 0px; FONT-SIZE: 12px; BACKGROUND: #000000; LINE-HEIGHT: 180%; FONT-FAMILY: 宋体; TEXT-ALIGN: center; COLOR: #000;
}
IMG {
	VERTICAL-ALIGN: middle; BORDER: 0px;
}
INPUT {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
SELECT {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A:visited {	COLOR: #000}
table{	width: 100%; COLOR: #000;}
li{
    display:inline; margin:0; list-style:none; text-align:left;
}
.Center_div{ width: 960px; margin:0 auto;}
/*--------------------导航菜单----------------------------------*/
#menu{
	height:32px; margin-top:8px; background-color:#000000;
}
#menu ul{
	margin:auto;  height:32px;
	list-style-type:none; padding:0px; margin-top:0px; margin-bottom:0px;
}
.m_li{
	float:left; width:114px; line-height:32px;  text-align:center; margin-right:-2px; margin-left:-2px;
}
.m_li a{
	display:block; color:#FFFFFF; width:114px;
}
.m_line{
	float:left; width:1px; height:32px;
	line-height:32px;  
}
.m_line img{
	margin-top:expression(( 32 - this.height ) / 2); 
}
.m_li_a{
	float:left; width:114px; line-height:32px; text-align:center; padding-top:3px; font-weight:bold;
	background-image:url(../images/menu_bg.jpg); position:relative; height:32px; margin-top:-3px; margin-right:-2px; margin-left:-2px;
}
.m_li_a a{
	display:block; color:#FF0000; width:114px;
}

.smenu{
	margin:0px auto 0px auto; padding:0px; list-style-type:none; height:32px; TEXT-ALIGN: left;
}
.s_li{
	line-height:32px; width:auto; display:none; height:32px;
}
.s_li_a{
	line-height:32px; width:auto; display:block; height:32px; 
}
/*--------------------导航菜单结束----------------------------------*/
.Center_bg{
	BACKGROUND: url(images/bg1.jpg) repeat-x; TEXT-ALIGN: left;
}
.Menu1{
	BACKGROUND: url(images/ico1.gif) no-repeat left; FONT-SIZE: 14px; LINE-HEIGHT: 180%; FONT-FAMILY: 微软件雅黑,黑体; font-weight: bold; PADDING-left: 30px; BORDER-bottom: #D0D0D0 1px solid;
}
.bor_lrtb {	BORDER-top: #D0D0D0 1px solid; }
.bor_lr {	BORDER-right: #D0D0D0 1px solid; BORDER-left: #D0D0D0 1px solid; }
.img1{	float:left; BORDER: #D0D0D0 1px solid; PADDING: 3px;  margin-right: 8px;}
.img2{	float:left; BORDER: #D0D0D0 1px solid; PADDING: 3px;  margin-right: 8px; margin-left: 8px; height:80px; width:110px;}
.txt2{ height:70px;}
.txt3{ PADDING-bottom: 8px;}
.line1{	BACKGROUND: url(images/ztdot1.gif) repeat-x center center;}
.line2{	BACKGROUND: url(images/ztdot1.gif) repeat-x bottom;}
.line3{	BACKGROUND: url(images/ztdot1.gif) repeat-x top;}
.wid345{ width: 345px}
.wid260{ width: 260px}
.wid280{ width: 280px}
.Txt_center{TEXT-ALIGN: center;}
